package net.northking.cctp.element.internal.dto;


import java.io.Serializable;

public class RequestBody implements Serializable {

    /**
     * 请求体类型  0.none 1.form-data 2.x-www-form-urlencoded 3.ram   4.binary
     */
    private String type;

    /**
     * 原始报文
     */
    private String content;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }
}
